import express from 'express';

const app = express();

app.get('/users', (req, res) => {
  res.json([
    { id: 1, name: 'Sarah Johnson' }, 
    { id: 2, name: 'Michael Chen' },
    { id: 3, name: 'Emma Williams' }
  ]);
});


app.listen(3000, () => console.log('Server is running on http://localhost:3000'));